## starjava-ecsv 1.0%2B2023.01.13

=== debian/changelog ===
starjava-ecsv (1.0+2023.01.13-1) unstable; urgency=medium

  * New upstream version 1.0+2023.01.13
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 09:23:14 +0200

starjava-ecsv (1.0+2022.07.21-1) unstable; urgency=medium

  * New upstream version 1.0+2022.07.21
  * Push minversion of starjava-table to 4.1.3
  * Push minversion of starjava-util to 1.0+2022.09.23
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 11:56:52 +0200

starjava-ecsv (1.0+2022.04.04-1) unstable; urgency=medium

  * New upstream version 1.0+2022.04.04
  * Push minversion of starjava-table to 4.1

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Apr 2022 11:02:04 +0200

starjava-ecsv (1.0+2021.08.26-1) unstable; urgency=medium

  * New upstream version 1.0+2021.08.26
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 16:24:12 +0100

starjava-ecsv (1.0+2021.07.02-2) unstable; urgency=medium

  * nochange sourceonly reupload

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Nov 2021 14:59:00 +0100

starjava-ecsv (1.0+2021.07.02-1) unstable; urgency=medium

  * Initial release. (Closes: #991677)

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jul 2021 09:48:39 +0200
