## starjava-ecsv 1.0+2021.08.26

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libyaml-snake-java,
                      starlink-table-java,
                      starlink-util-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ecsv
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ecsv.git
 Homepage: https://github.com/Starlink/starjava/tree/master/ecsv
