## starjava-ecsv 1.0+2022.04.04

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      junit,
                      libandroid-json-org-java,
                      libyaml-snake-java,
-                     starlink-table-java,
+                     starlink-table-java (>= 4.1~),
                      starlink-util-java
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ecsv
