## starjava-ecsv 1.0+2022.07.21

=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      junit,
                      libandroid-json-org-java,
                      libyaml-snake-java,
-                     starlink-table-java (>= 4.1~),
-                     starlink-util-java
-Standards-Version: 4.6.0
+                     starlink-table-java (>= 4.1.3~),
+                     starlink-util-java (>= 1.0+2022.09.23~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ecsv
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ecsv.git
 Homepage: https://github.com/Starlink/starjava/tree/master/ecsv
@@ -23,7 +23,9 @@
 Package: starlink-ecsv-java
 Architecture: all
 Depends: ${java:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         starlink-table-java (>= 4.1.3~),
+         starlink-util-java (>= 1.0+2022.09.23~)
 Description: Parser for the metadata and data of an ECSV file
  The Enhanced Character Separated Values format was developed within
  the Astropy project and is described at APE6. It is composed of a
