=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ant test -Djava.awt.headless=True
endif

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/ecsv starjava-ecsv ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-ecsv ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-ecsv/build.xml | cut -d\" -f2| tr - .` ; \
	rm -rf starjava-ecsv/src/lib/* ; \
	DATE=`stat -c %y starjava-ecsv/src/main/uk/ac/starlink/ecsv/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	tar cf starjava-ecsv_$$VERSION+$$DATE.orig.tar starjava-ecsv ; \
	rm -rf starjava-ecsv ; \
	xz starjava-ecsv_$$VERSION+$$DATE.orig.tar
