## starjava-ecsv 1.0+2024.08.05

=== debian/changelog ===
starjava-ecsv (1.0+2024.08.05-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 1.0+2024.08.05
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed
  * Update minversion of starlink-util-java dependency

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 16:03:20 +0200
