=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                      libandroid-json-org-java,
                      libyaml-snake-java,
                      starlink-table-java (>= 4.1.3~),
-                     starlink-util-java (>= 1.0+2022.09.23~)
-Standards-Version: 4.6.1
+                     starlink-util-java (>= 1.0+2024.08.06~)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-ecsv
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-ecsv.git
 Homepage: https://github.com/Starlink/starjava/tree/master/ecsv
@@ -25,7 +25,7 @@
 Depends: ${java:Depends},
          ${misc:Depends},
          starlink-table-java (>= 4.1.3~),
-         starlink-util-java (>= 1.0+2022.09.23~)
+         starlink-util-java (>= 1.0+2024.08.06~)
 Description: Parser for the metadata and data of an ECSV file
  The Enhanced Character Separated Values format was developed within
  the Astropy project and is described at APE6. It is composed of a
