=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ant test -Djava.awt.headless=True
endif

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add ecsv ; \
	git log -1 --format=%as ecsv/ | tr - . > ../starjava-date.txt
	mv starjava-repo/ecsv starjava-ecsv
	mv starjava-repo/LICENSE.txt starjava-ecsv
	rm -f starjava-ecsv/src/lib/*.jar
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-ecsv/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-ecsv_$$VERSION+$$DATE.orig.tar starjava-ecsv ; \
	rm -rf starjava-ecsv  starjava-date.txt ; \
	xz starjava-ecsv_$$VERSION+$$DATE.orig.tar
